/*
Theme Name:   GeneratePressChild
Description:  Écrivez ici une brève description de votre thème enfant
Author:       Bien2035
Author URL:   Mettez ici l’URL du blog ou du site de l’auteur
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  GeneratePressChild
*/

/* Écrivez ici votre propre feuille de style personnelle */

.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation {
    padding: 0px;
}

separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar {
    margin-top: 34px;

}

.page-header, .sidebar .widget, .site-main>* {
    margin-bottom: 10px;
}

.widget-area .widget {
    padding: 10px;
}

.widget-title {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 1.5;
    font-weight: bold;
    text-transform: capitalize;
}

.main-navigation .main-nav ul li a {
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
}

.inside-top-bar {
    padding: 10px 0px !important;
}
.footer-widgets .widget-title {
    color: #ece8e8;
    background-color: #1e73be; 
	}